/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com>
 */

/* 用語集用のcss　 */
	.nav-tabs > li {
		float: left;
		margin-bottom: -2px;
	}
	/* ON タブの文字日本語など　 */	
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		color: #000;
		background-color: #fff;
		border: 2px solid #000;
		border-bottom-color: transparent;
		cursor: default;
		font-size: 2.0rem;
	}
	.nav-tabs {
		border-bottom: 2px solid #161616;
		z-index:9999;
	}	
	/* OF Fタブの文字日本語など　 */	
	.nav-tabs > li > a {
		margin-left: 8px;
		line-height: 1.428571429;
		border: 2px solid #ccc;
		border-bottom: 2px solid #090909;
		border-radius: 4px 4px 0 0;
		font-size: 2.0rem;
	}
	
	/* ア行〜のタブ */
	#faq01 ul li {
		border:2px solid #000;
		border: 2px solid #000;
		border-right: 1px solid #000;
		border-left: 1px solid #000;
		  flex: 1;
	}
	#faq01 ul li.flex-w2 {
		  flex: 2;
	}
	#faq01 ul li a{
		color: #000;
		display: block;
		padding: 10px 20px;
		text-align:center;
	}
	
	#faq01 ul li a:hover{
		background-color: #8cae47;
	}
	/* no-word */
	#faq01 ul li.no-word a{
		color: #a1a1a1;
		}
	
	
	
	
	#faq01 ul{
		-webkit-padding-start: 0px;
	}
	
	
	
	.page-nav-fq {
		margin-left: 0px;
		display: block;
		max-width: 1000px;
		margin: 20px 0 0 0px;
		padding: 0px 0px 0px 0px;
		border-bottom: 1px solid #d7d7d7;
		box-shadow: 0 6px 1px #f3f3f3;
		-moz-box-shadow: 0 6px 1px #f3f3f3;
		-webkit-box-shadow: 0 6px 1px #f3f3f3;
	}
	
	.panel-heading a, .panel-body a{ color:#222;}
	
	/* 以下は公開時にmain.cssから消す */
	.page-nav-fq #faq01 div {
		padding: 0;
		background: url(＿＿＿/assets/images/faq/faq-icon-01.svg) 0px -4px no-repeat;
		background-size: 60px 60px;
	}
	
	.panel-body {
		padding: 8px 10px 8px;
	}
	#faq01 ul {
		display: flex;
		justify-content: space-evenly;
		list-style: none;

	}
	
	
	.panel-heading {
		cursor: text;
	}
	.panel-heading {
		padding: 13px 14px 6px;}
	
	/* bootstrap変更 */
	.panel-group .panel {
		margin-bottom: 16px;
		border-radius: 0px;
		border: 1px solid #444;
	}
	.nav-tabs > li > a:hover {
		border-bottom: #333 solid 2px;
	}
	.panel-title {
		font-size: 18px;
	}
	
	/* main.cssから消す or変更する */
	.panel-body p {
		font-size: 15px;
		line-height: 160%;
		margin: 0;
		padding: 0 0 0.1em 0;
	}	
	
	
	
	.nav.nav-tabs li a:before {
		content: "";
		padding-left: 0px;
		width: 0px;
		height: 0px;
		display:none;
		background: none;
		z-index: 4;
	}

		#faq01 ul li a:hover {
		background-color: #ddd;
	}


	
	/* 各概要のボックス　リンクhover設定 */
	
	#glossary .panel-group a{color:#222; padding-top:2px;/*display:block*/}
	#glossary .panel-group a:hover{color:#777; /* text-decoration: none!important;*/}
	
	.panel-default>.panel-heading {
		border-bottom: 1px solid #333;
		  cursor:pointer;
	}	
	.panel-default {
    margin-left: 0px;
}
	
		/* 用語詳細 */
		
		
	/* ↑へいくボタン*/
		.footer .page-top a {
      width: 62px;
    height: 230px;

}
.footer .page-top {
    position: fixed !important;
    bottom:  10%;
    right: 0%;
    display: none;
}